.header_background
{
	background-image: url(images/header_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: auto;

}


.site_wrapper {
	width: 982px;
	margin-right: auto;
	margin-left: auto;
}

body {
	margin: 0px;
	background-color: #FFFFFF;
	color:#464343;
	font:12px Arial, Verdana;
	background-image: url(images/main_bg_image.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}

.top_nav, .top_nav a:link, .top_nav a:visited {
	color:#305e68;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:none;
}

.top_nav a:hover {
	color:#000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:none;
}

div.drop_menu1, a.drop_menu1
{
  border: 0px;
  color:#4d818c;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  text-decoration:none;
  padding: 0px 0px 3px;
  background-image: url(images/drop_bg_1.gif);
  text-align: left;
  width: 193px;
  height: 22px;
}

a.drop_menu1
{
 color:#4d818c;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  text-decoration:none;
  display: block;
  border-bottom: none;
  text-decoration: none;
  background-image: url(images/drop_bg_1.gif);
  text-align: left;
  width: 193px;
  height: 22px;
}

div.drop_menu2, a.drop_menu2
{
  border: 0px;
  color:#4d818c;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  text-decoration:none;
  padding: 0px 0px 3px;
  background-image: url(images/drop_bg_2.gif);
  text-align: left;
  width: 193px;
  height: 22px;
}

a.drop_menu2
{
 color:#4d818c;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  text-decoration:none;
  display: block;
  border-bottom: none;
  text-decoration: none;
  background-image: url(images/drop_bg_2.gif);
  text-align: left;
  width: 193px;
  height: 22px;
}
div.drop_menu3, a.drop_menu3
{
  border: 0px;
  color:#4d818c;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  text-decoration:none;
  padding: 0px 0px 3px;
  background-image: url(images/drop_bg_2.gif);
  text-align: left;
  width: 193px;
  height: 24px;
}

a.drop_menu3
{
 color:#4d818c;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  text-decoration:none;
  display: block;
  border-bottom: none;
  text-decoration: none;
  background-image: url(images/drop_bg_2.gif);
  text-align: left;
  width: 193px;
  height: 24px;
}
div.drop_menu4, a.drop_menu4
{
  border: 0px;
  color:#4d818c;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  text-decoration:none;
  padding: 0px 0px 3px;
  background-image: url(images/drop_bg_2.gif);
  text-align: left;
  width: 193px;
  height: 24px;
}

a.drop_menu4
{
 color:#4d818c;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  text-decoration:none;
  display: block;
  border-bottom: none;
  text-decoration: none;
  background-image: url(images/drop_bg_2.gif);
  text-align: left;
  width: 193px;
  height: 24px;
}

.bg_hrader{
	background-image: url(images/header_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top}
	
.bg_ShamrockPlaza{
	background-image: url(images/ShamrockPlaza.jpg);
	background-repeat: no-repeat;}
	
.bg_smShamrockPlaza{
	background-image: url(images/ShamrockPlaza_smbg.jpg);
	background-repeat: no-repeat;}
		
.bg_main{
	background-image: url(images/main_bg_image.jpg);
	background-color: #c0ced1;
	}
	
.bg_main2{
	background-image: url(images/main_bg2.jpg);
	background-color: #c0ced1;
	}

.bg_call{
	background-image: url(images/Call.jpg);
	 width: 212px;
     height: 55px;
	}
	
.bg_instant_quote{
	background-image: url(images/instant_quote.jpg);
	 width: 212px;
     height: 55px;
	}
	
.bg_find_us{
	background-image: url(images/find_us.jpg);
	 width: 212px;
     height: 55px;
	}
	
.bg_Other_Monaco_Developments{
	background-image: url(images/Other_Monaco_Developments.jpg);
	 width: 212px;
     height: 55px;
	}	
	
.bg_tenants{
	background-image: url(images/tenants.jpg);
	 width: 212px;
     height: 55px;
	}	
		
p.{
	color:#4d818c;
	font:12px Arial, Verdana;
	}
	
h1.main{
	color:#4d818c;
	font:18px Arial, Verdana;
	margin: 0px ;
	padding: 0px;
	}
	
h2.main, h2.main a:link, h2.main a:visited{
	color:#194c57;
	font:13px Arial, Verdana;
	margin: 0px;
	padding-bottom: 0px;
	padding-top: 6px;
	padding-right: 0px;
    padding-left: 0px;
	text-decoration:none;
	}
	

.text, .text a:link, .text a:visited {
		color:#4d818c;
	font:12px Arial, Verdana;
}

.text a:hover {
		color:#000000;
	font:12px Arial, Verdana;
}

.footer_table_border{
	border: 1px solid #9fb8be;
}

.footer, .footer a:link, .footer a:visited {
	color:#000000;
	font:11px Arial, Verdana;

}

.footer a:hover {
	color:#000000;
    font:11px Arial, Verdana;

}
.text1, .text1 a:link, .text1 a:visited {
		color:#194c57;
	font:12px Arial, Verdana;
}

.text1 a:hover {
		color:#000000;
	font:12px Arial, Verdana;
}
